[Rubygems-developers] RubyGems 0.9.0 introduces bug for installing source Gems

Tilman Sauerbeck tilman at code-monkey.de
Sat Oct 21 06:21:20 EDT 2006


Jim Weirich [2006-08-10 14:27]:
> Tilman Sauerbeck wrote:
> > Does nobody think this issue is important enough to actually do
> > something about it (like, applying a patch and rolling 0.9.1)!?
> 
> Sorry, sometimes I need a swift kick to get things rolling.

Guys, extension gems have been broken for almost 4 months now.
I guess that means nobody is seriously using 0.9.0.

0.9.1? Pretty please?

Regards,
Tilman

-- 
A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://rubyforge.org/pipermail/rubygems-developers/attachments/20061021/85b7c8b5/attachment.bin 


More information about the Rubygems-developers mailing list